QGIS Application - Bug report #9508

Dissolve tool doesn't work
2014-02-07 02:29 AM - Jean-Michel Follin

Status: Closed

Priority: Normal
Assignee:

Category: Processing/Core

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 18099

Description

There is a "vector map not found” error when i try to execute dissolve tool. It doesn't work with both temporary and permanent file (for
saving dissolved layer) under qgis 2.0.1, but works fine under qgis 1.8.

History

#1 - 2014-02-07 01:32 PM - Filipe Dias
- Category changed from GRASS to 94

Have you tried to upgrade "Processing" from the plugin installer?

| just tested v.dissolve with a shapefile and it worked as expected. Could you share your shp so we could test?

#2 - 2014-02-16 01:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

| usually get the same issue when in the table of attributes there is a column with a reserved/invalid name, like "desc" or "ctag".

Please have a look at your data, if you are unsure attach here a sample.

#3 - 2014-06-21 03:09 PM - Giovanni Manghi

- Resolution set to invalid
- Status changed from Feedback to Closed

closing for lack of feedback.

#4 - 2015-06-07 04:30 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core
